[mysqld]
# Memoria
innodb_buffer_pool_size = 128M
innodb_log_buffer_size  = 16M

# Conexiones (suficiente para 100 usuarios)
max_connections         = 50

# Deshabilitar herramienta de diagnostico que consume ~70MB RAM innecesariamente
performance_schema      = OFF
